﻿#slider-code
{
    height: 125px;
    overflow: hidden;
margin-bottom:20px;
}
#slider-code .viewport
{
    float: left;
    width: 240px;
    height: 125px;
    overflow: hidden;
    position: relative;
}
#slider-code .buttons
{
    display: block;
    margin: 30px 10px 0 0;
    float: left;
}
#slider-code .next
{
    margin: 30px 0 0 10px;
}
#slider-code .disable
{
    visibility: hidden;
}
#slider-code .overview
{
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}
#slider-code .overview li
{
    float: left;
    margin: 0 20px 0 0;
    padding: 0px;
    height: 121px;
    /*border: 1px solid #dcdcdc;*/
    width: 270px;
}

#slider-code .overview li img
{
border:none;
height: 100px;
}